{
  "id": 3370294,
  "name": "Ernest Ahnert and Mary Ahnert, complainants, appellees, v. Elizabeth Gloor, defendant, appellant, and Frank K. Reilly, trading as Frank K. Reilly & Company, defendant, appellee",
  "name_abbreviation": "Ahnert v. Gloor",
  "decision_date": "1927-06-07",
  "docket_number": "Gen No. 31,549",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 371,
    "ocr_confidence": 0.536,
    "sha256": "4e0b9da83ed1ef6c391dce0cc26afcf6fa763c8468c963fcf97c60ee85529ac0",
    "simhash": "1:994a44f775a6bf6c",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ernest Ahnert and Mary Ahnert, complainants, appellees, v. Elizabeth Gloor, defendant, appellant, and Frank K. Reilly, trading as Frank K. Reilly & Company, defendant, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Fred L. Steers, for appellant. Joseph A. Weber, for Ernest Ahnert and Mary Ahnert, appellees."
    ],
    "corrections": "",
    "head_matter": "Ernest Ahnert and Mary Ahnert, complainants, appellees, v. Elizabeth Gloor, defendant, appellant, and Frank K. Reilly, trading as Frank K. Reilly & Company, defendant, appellee.\nGen No. 31,549.\nOpinion filed June 7, 1927.\nFred L. Steers, for appellant. Joseph A. Weber, for Ernest Ahnert and Mary Ahnert, appellees."
  },
  "file_name": "0615-04",
  "first_page_order": 667,
  "last_page_order": 667
}
